Name:           smproxy
Version:        1.0.7
Release:        %mkrel 2
Summary:        Session Manager Proxy
Group:          Development/X11
License:        MIT
Url:            https://xorg.freedesktop.org
Source:         https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
BuildRequires:  pkgconfig(xmu)
BuildRequires:  pkgconfig(xt)
BuildRequires:  x11-util-macros >= 1.0.1

%description
Smproxy allows X applications that do not support X11R6 session management
to participate in an X11R6 session.

%prep
%setup -q

%build
%configure	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make_build

%install
%make_install

%files
%doc ChangeLog README.md
%{_bindir}/smproxy
%{_mandir}/man1/smproxy.*


%changelog
* Sat Jun 28 2025 umeabot <umeabot> 1.0.7-2.mga10
+ Revision: 2216139
- Mageia 10 Mass Rebuild

* Wed Nov 02 2022 luigiwalser <luigiwalser> 1.0.7-1.mga9
+ Revision: 1901789
- 1.0.7

* Wed Mar 30 2022 umeabot <umeabot> 1.0.6-4.mga9
+ Revision: 1835088
- Mageia 9 Mass Rebuild
+ danf <danf>
- Switch URLs from http: to https:

* Fri Feb 14 2020 umeabot <umeabot> 1.0.6-3.mga8
+ Revision: 1517073
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.0.6-2.mga7
+ Revision: 1301082
- Mageia 7 Mass Rebuild

* Mon Apr 23 2018 daviddavid <daviddavid> 1.0.6-1.mga7
+ Revision: 1221300
- new version: 1.0.6

* Mon Feb 08 2016 umeabot <umeabot> 1.0.5-6.mga6
+ Revision: 947213
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.5-5.mga5
+ Revision: 744025
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.5-4.mga5
+ Revision: 689219
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.5-3.mga4
+ Revision: 518475
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.5-2.mga3
+ Revision: 382231
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jul 31 2011 tv <tv> 1.0.5-1.mga2
+ Revision: 131029
- new release

* Sun Jan 23 2011 pterjan <pterjan> 1.0.4-1.mga1
+ Revision: 35105
- imported package smproxy


* Fri Oct 22 2010 Thierry Vignaud <tv@mandriva.org> 1.0.4-1mdv2011.0
+ Revision: 587251
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.3-1mdv2010.1
+ Revision: 464641
- New version: 1.0.3

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.0.2-6mdv2010.0
+ Revision: 427200
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.2-5mdv2009.1
+ Revision: 351511
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.2-4mdv2009.0
+ Revision: 225448
- rebuild

* Wed Mar 05 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.2-3mdv2008.1
+ Revision: 179509
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Aug 20 2007 Thierry Vignaud <tv@mandriva.org> 1.0.2-2mdv2008.0
+ Revision: 67261
- fix man pages extension


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 20:17:57 (31598)
- X11R7.1

* Wed May 17 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-17 00:19:10 (27490)
- fix description

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

